Filter projects
Name Result Error Project type Usage Group Total deprecations Total parsing errors Covered by rector Not covered by rector Non-Drupal deprecations Info/Composer Sort descending Drupal 9 plan Rector patch
libraries_delay_load 2.1.x-dev Explicitly Drupal 9 compatible None Module 11 10000 0 0 0 0 0 0 2.0+ is compatible with Drupal 9
react_calendar 2.0.0-alpha2 Explicitly Drupal 9 compatible None Module 11 10000 0 0 0 0 0 0 2.0.0 is Drupal 9 compatible.
migrate_process_xml 2.0.x-dev Explicitly Drupal 9 compatible None Module 11 10000 0 0 0 0 0 0
cleantaxonomy 1.x-dev Explicitly Drupal 9 compatible None Module 11 10000 0 0 0 0 0 0
suggest_similar_titles 1.x-dev Explicitly Drupal 9 compatible None Module 11 10000 0 0 0 0 0 0
welcome_mail 1.x-dev Explicitly Drupal 9 compatible None Module 11 10000 0 0 0 0 0 0 This module is compatible with Drupal 9
current_year 1.0.x-dev Explicitly Drupal 9 compatible None Module 10 10000 0 0 0 0 0 0 This module is compatible with Drupal 9 with effect from version 1.0.1
hax 3.x-dev Explicitly Drupal 9 compatible None Module 10 10000 0 0 0 0 0 0 This is already ready for Drupal 9.
potion 2.x-dev Explicitly Drupal 9 compatible None Module 12 10000 0 0 0 0 0 0 Potion is ready for Drupal 9
h5p_challenge 1.x-dev Explicitly Drupal 9 compatible None Module 9 10000 0 0 0 0 0 0 Current codebase should have no issues working with upcoming Drupal version 9 as soon as the main H5P module catches up.
modal_field_formatter 1.x-dev Explicitly Drupal 9 compatible None Module 9 10000 0 0 0 0 0 0
toggle_sticky_toggler 1.x-dev Explicitly Drupal 9 compatible None Module 9 10000 0 0 0 0 0 0
dsbox 1.x-dev No results PHP Module 9 10000 0 0 0 0 0 0
ersv 1.x-dev Explicitly Drupal 9 compatible None Module 9 10000 0 0 0 0 0 0
bibcite_import_orcid 1.0-alpha15 Explicitly Drupal 9 compatible None Module 9 10000 0 0 0 0 0 0
context_mobile_condition 1.x-dev Explicitly Drupal 9 compatible None Module 9 10000 0 0 0 0 0 0
seaside_admin 1.x-dev Explicitly Drupal 9 compatible None Theme 9 10000 0 0 0 0 0 0 This is module is Drupal 9 ready!
hanging_conjunctions_filter 1.x-dev Explicitly Drupal 9 compatible None Module 9 10000 0 0 0 0 0 0 This module supports Drupal 9.
before_after 2.x-dev Explicitly Drupal 9 compatible None Module 9 10000 0 0 0 0 0 0
webform_nouislider 2.x-dev Explicitly Drupal 9 compatible None Module 9 10000 0 0 0 0 0 0
dream_block_manager 1.0.1 Explicitly Drupal 9 compatible None Module 9 10000 0 0 0 0 0 0 Ready
content_type_dependency 1.x-dev Explicitly Drupal 9 compatible None Module 9 10000 0 0 0 0 0 0
block_component_library 1.2.2 Explicitly Drupal 9 compatible None Module 9 10000 0 0 0 0 0 0 We're happy to announce that this module is Drupal 9 compatible! :)
auto_anchors 1.x-dev Explicitly Drupal 9 compatible None Module 9 10000 0 0 0 0 0 0 Automatic Anchors is compatible with Drupal 9.
leaflet_mapbox 1.x-dev Explicitly Drupal 9 compatible None Module 9 10000 0 0 0 0 0 0
entity_visitors 1.x-dev Explicitly Drupal 9 compatible None Module 9 10000 0 0 0 0 0 0
commerce_ideal 1.x-dev Explicitly Drupal 9 compatible None Module 9 10000 0 0 0 0 0 0
group_behavior 1.x-dev Explicitly Drupal 9 compatible None Module 9 10000 0 0 0 0 0 0
commerce_wechat_pay 1.x-dev Explicitly Drupal 9 compatible None Module 9 10000 0 0 0 0 0 0
carryquery 1.x-dev Explicitly Drupal 9 compatible None Module 9 10000 0 0 0 0 0 0 8.x-1.x-dev is now Drupal 9 compatible.